﻿
#notification { font-size: 14px; text-align: center; color: red; line-height: 20px;}
.ui-autocomplete {    max-height: 200px;    overflow-y: auto;    /* prevent horizontal scrollbar */    overflow-x: hidden;  }
div.noscriptmsg, div#testsitemessage {top: 0px; left: 0px; position: fixed; z-index: 100; font-weight: bold; padding: 5px 0px; background-color: Red; color: White; text-align: center; width: 100%;}
#dialogEmail tr.comments td {vertical-align: top;}
a{color: #333;}
a:hover{color: #969596;}
img {border: 0;}
input, select {margin-left:0px;}
input[type="radio"] {margin-top:1px;}
body, select {background: #ffffff; font: 12px/18px Helvetica, Arial, sans-serif; color: #333333;}
#wrapper{position: relative;width: 960px;margin: 0 auto;padding-bottom: 160px;}
#header {position: relative; height: 115px;padding: 0px 0 0; background-image: url('../images/custom/Fansales/FANSALES_headerBG960x115.jpg');}
#maincontent {margin-top: 10px; clear:both;}
#addConfirmation {background: #FAFAF7;border: 1px solid #8DC63F;display: none;margin-top: -1px;padding: 10px;position: absolute;/*right: 20px;top: 20px;*/top: 40%;left: 45%;margin-left:auto;z-index: 61;}
#addConfirmation #confirmImage {border: 1px solid #ECECEC;float: left;margin-right: 10px; max-width:50px; max-height:50px;}
.logo{padding-top: 25px; margin-left: 10px;}
.logo a {text-decoration: none; color: Black;  }
.logo a span {font-weight: bold;}
.logobig {font-size: 60px;}
.logosmall {font-size: 22px;}
.logobottom {font-size: 26px; color: #636466; margin-left: 10px; line-height: 40px;}
.headersearch {position: absolute; right: 18px; bottom: 48px;}
.headersearch div {float: left;}
.headersearch .searchinput input { width: 314px; border: 0px; height: 20px;}
.headersearch .searchbutton { width: 100px; background-color: #636466; height: 22px; text-align:center;}
.headersearch .searchbutton a { text-decoration: none; color: White; text-transform:lowercase; font-weight:bold; line-height:22px;font-size:13px;}
.headerlinks {position: absolute; top: 5px; right: 30px;}
.headerlinks .headerlink {height: 30px; float: left; padding-left: 60px; margin-left: 30px; background-image: url('../images/custom/Fansales/FANSALES_fan_small.png'); background-repeat: no-repeat;}
.headerlinks .headerlink a {text-decoration: none; color: Black; font-weight:bold; line-height:30px; font-size:13px;}
.footerlinkbottom{clear: both; padding-top: 10px; text-align:center;}
.footerlinkbottom a{text-decoration: none; color: Black; font-weight:normal !important;}
table {text-align: left;}
#maincontent {min-height: 400px;}
#footer {clear:both;}
div#sistersite{position: absolute;right: 0px;top: 75px;width: 433px;}
div#sistersite .left{width: 254px;float: left;font-weight: bold;font-size: 11px;text-align: center;line-height: 14px;padding-top: 2px;}
div#sistersite .left a{color:Black; text-decoration:none;}
div#sistersite .left a:hover{color:#333;}
div#sistersite .right{width: 175px;float: right;}
div#sistersite .right img{width: 160px;}

.Green {color: #8DC63F;font-weight: bold;font-size: 14px;}

.textbox_email, .textbox_title, .textbox_firstname, .textbox_lastname, .textbox_name, .textbox_contactname, .textbox_address, .textbox_state, .textbox_town, .textbox_phone, .textbox_username, .textbox_password, .textbox_passwordhint{width: 200px;}
.textbox_qty{width: 100px;}
.textbox_postcode{    width: 100px;}

.ePos_pageTitle h1, .ePos_pageTitle h2{padding-top: 30px; font-family: "Helvetica Neue 85" , "Helvetica"; font-size: 56px; color: #504C4D; text-transform:uppercase; margin: 0px; line-height: 56px;}
ul.floatingthumbnailsul { text-align: left; margin: 0px; padding: 0px;}
.floatingthumbnailsulborder li, .itemlistmain ul.floatingthumbnailsul li{ background-image: url('../images/custom/Fansales/box big.png'); background-repeat:no-repeat; width: 320px; height: 264px; margin-left: -2px; }
.floatingthumbnailsul li div.floatingthumbnails_content_container {margin: 10px 20px 20px 20px; position: relative;height: 235px;}
.floatingthumbnailsulnoborder li div.floatingthumbnails_content_container, #featureCat3 ul li div.floatingthumbnails_content_container {margin: 10px 0px 20px 0px !important; }
.floatingthumbnailsulnoborder li{ width: 235px; margin: 5px 0px 5px 5px;  }
#featureCat3 ul li {width: 300px; margin-right: 5px;}
#featureCat3 .specialCategoryImagePrice {left: 0px;}
.floatingthumbnailsul li{background-color: White; display: -moz-inline-box; display: inline-block; vertical-align: top; font-size: 14px; position:relative;}
.floatingthumbnailsul .itemlistthumbnails_itemdetailslink {text-align:left; background-image:url('../images/custom/Fansales/productlink.png'); background-repeat: no-repeat; width: 126px; height: 22px; position: absolute; bottom: 8px; right: 5px;}
.floatingthumbnailsul .itemlistthumbnails_itemdetailslink a{ color: White; text-decoration: none; padding-left: 10px; line-height: 22px; font-weight:bold; }
.floatingthumbnailsul li .itemHeading a, .floatingthumbnailsul li .itemlistthumbnails_itemheading a{ font-size: 16px; color: #E20321; font-weight: bold; text-decoration: none; text-transform: capitalize;}
.floatingthumbnailsul li .itemImage {text-align:center;}
/*.floatingthumbnailsulnoborder li .itemImage{ height: 140px; width: 140px; position: relative;}
.floatingthumbnailsulnoborder li img.thumbnail_width{ width: 140px;}
.floatingthumbnailsulnoborder li img.thumbnail_height{ max-height: 140px; max-width: 140px; width: auto;}
.floatingthumbnailsulborder li .itemImage, #featureCat3 li .itemImage { height: 110px; width: 110px; position: relative;}
.floatingthumbnailsulborder li img.thumbnail_width, #featureCat3 li img.thumbnail_width{ width: 110px;}
.floatingthumbnailsulborder li img.thumbnail_height, #featureCat3 li img.thumbnail_height{ max-height: 110px; max-width: 110px; width: auto;}*/
.itemlistmain .floatingthumbnailsul .itemlistthumbnails_imagethumbnailfilefullname img{ height: auto; width: auto; max-height: 150px; max-width: 260px; }
.itemlistmain .floatingthumbnailsul img.itemlistthumbnails_imagethumbnailfilefullname_width {width: 260px; height: auto;}
.itemlistmain .floatingthumbnailsul img.itemlistthumbnails_imagethumbnailfilefullname_height {height: 150px; width: auto;}
.floatingthumbnails_content_container .itemlistthumbnails_image {height:150px; text-align:center; width: 100%; display: table;}
.floatingthumbnails_content_container .itemlistthumbnails_image2 {display: table-cell; vertical-align: middle;}
li div.shortDescription {min-height:18px;}
.itemlistthumbnails_eposudf_udf1 {padding-left:1px;min-height:18px;}
/*
.itemlistmain .floatingthumbnailsul li .itemlistthumbnails_imagethumbnailfilefullname {height: 110px; width: 110px; position: relative;}
.itemlistmain .floatingthumbnailsul li img.itemlistthumbnails_imagethumbnailfilefullname_width{ width: 110px;}
.itemlistmain .floatingthumbnailsul li img.itemlistthumbnails_imagethumbnailfilefullname_height{ max-height: 110px; max-width: 110px; width: auto;}*/

/* Main shopping page */
.sectionheading{background-repeat: no-repeat; height: 25px; color: White; line-height: 25px; padding-left: 15px; font-weight:bold;}
#featureCat1 {width: 100%;}
#featureCat2 {width: 640px; height: 580px; float:left; }
#featureCat2 .sectionheading{background-image:url('../images/custom/Fansales/sectionheader640.png'); }
#featureCat3, #faqsection {width: 300px; height: 295px; float:right;}
#featureCat3 .sectionheading, #faqsection .sectionheading{background-image:url('../images/custom/Fansales/sectionheader300.png'); }

#faqsection .faq {padding-top: 10px;}
#faqsection #select2Div select {width: 254px !important; margin-top: 6px;}
#faqsection .Answer div#answer {width: 288px !important; padding: 5px; height: 139px; background-color: White; overflow: auto;line-height: 16px; }
.Question {border: 1px solid black; height: 30px; padding-left: 40px; background-image:url('../images/custom/Fansales/Q.png'); background-repeat:no-repeat; margin-bottom: 10px;}
.Answer {border: 1px solid black; padding-top: 30px; background-image:url('../images/custom/Fansales/A.png'); background-repeat:no-repeat;}

/* Category menu */

div#categories a, div#categories h3{ font-size: 14px; line-height: 18px !important; color: #999; font-weight: normal; text-transform: uppercase; }
div#categories a:hover{color: #666;}
div#categories h3.ui-state-active a, div#categories div.ui-accordion-content-active a, div#categories h3.ui-state-active, div#categories div.ui-accordion-content-active{color: #333; /*color:#ED1C24 !important; font-weight:bold !important;*/}
div#categories h3.ui-state-active a:hover, div#categories div.ui-accordion-content-active a:hover{color: #666;}
div#categories h3, div#categories .ui-corner-bottom, div#categories .ui-corner-top, div#categories .ui-corner-all{ border: 0px !important; background-color: White; background-image: none;}
div#categories .ui-icon{ background-image: none !important;}
div#categories h3 a, div#categories h3{ padding-left: 0px !important; padding: 0.25em;}
div#categories ul{ margin-left: 10px;}
div#categories li{ padding-top: 0.25em;}
div#categories li a{ text-transform: none !important; padding: 0px 0px 0px 0px !important; font-size: 12px;}
div#categories .ui-accordion-content{ padding: 0px;}
.BrowseLink a{ text-decoration: none; color: #333333; font-size: 14px; text-transform: none;}
.BrowseLink a:hover{ text-decoration: none; color: #999999;}
.BrowseLinkRed a{ color: #ED1C24 !important; font-weight: bold !important;}
.BrowseLinkRed a:hover{ color: #999999 !important;}
div#accordion a{ text-align: left !important;}

/* Item Summary Page */
div.itemlistmain h2 {padding-top: 0px !important;}
div.itemlistmain {position: relative;}
div.itemlistmain div#categoryImageContainer {margin-left: 200px; margin-top: 75px; border: 1px solid black;}
div.itemlistmain div#categoryTree {position: absolute; top: 0px; width: 200px;}
div.itemlistmain div.ePos_pageTitleClass {position: absolute; top: -60px; left: 200px;}
div.itemlistmain div.categorycomments{position: absolute;top: 10px;left: 480px;width: 470px;height: 130px;overflow: auto;}
div.itemlistmain ul.floatingthumbnailsul { margin-left: -1px; background-image:url('../images/custom/Fansales/sectionheader960.png'); background-repeat:no-repeat;padding-top: 25px;margin-top: 20px;}
.itemlistmain .floatingthumbnailsul li {position: relative;}
div.itemlistthumbnails_displayprice {text-align: right;font-size: 18px;font-weight: bold;color: #E20321; padding-right: 6px; float:right; padding-left: 10px;}
div.itemlistthumbnails_originalprice {float:right;}
.floatingthumbnailsul .specialCategoryImagePrice {max-width: 100px; height: auto; width: auto; position: absolute;left: 10px;bottom: 3px;}
/*div.itemlistmain .contentWrapper  {text-align:center;}*/
div.itemlistmain .contentWrapper {width: 960px;position: absolute;top: 150px;left:0px;}
.itemlistthumbnails_displayprice .originalprice, .cartContentsTableColumn_displayprice .originalprice{text-decoration: line-through;}
.itemlistthumbnails_originalprice{ text-decoration: line-through;float: left;}
.originalprice{ text-transform: uppercase;    color: #666;    font-size: 12px;    font-weight: normal;}
.pricesavings{    font-weight: bold;}
/*div.itemlistmain div.banner_FS_FSF_SPE{ margin-left: 0px !important; border: 0 !important;}
div.itemlistright_FS_FSF_SPE div.ePos_pageTitleClass {left: 0px;}
div.itemlistright_FS_FSF_SPE div.categorycomments {position: static; height: auto;}
div.itemlistright_FS_FSF_SPE .contentWrapper {position: static !important;}*/

/* Search Results */
div.searchresultsmain {padding-bottom: 50px;}
div.searchresultsmain div.ePos_pageTitleClass {position: relative !important; left: 0px !important; top: 0px !important;}
div.searchresultsmain .contentWrapper {position: relative !important; top: 0px !important;}
div.searchresultsmain table.ePosTable a{color: #C60000; text-decoration: none; font-weight:bold;}
div.searchresultsmain table.ePosTable a:hover{color: #941810; text-decoration: none;}
div.searchresultsmain .ContinueShopping  {margin-top: 10px;}

/* Pager */
.pager{    margin: 8px 3px;    padding: 3px;}
.pager .disabled{    border: 1px solid #ddd;    color: #999;    margin-top: 4px;    padding: 3px;    text-align: center;}
.pager .current{    background-color: #7BA529;    border: 1px solid #638421;    color: #fff;    font-weight: bold;    margin-top: 4px;    padding: 3px 5px;    text-align: center;}
.pager span, .pager a{    margin: 4px 3px;    font-weight:bold;    color: #E20321;}
.pager a{    border: 1px solid #c0c0c0;    padding: 3px 5px;    text-align: center;    text-decoration: none;}
.pager, .pageritemcount {text-align: center;}

/* Item Detail */
.itemdetailmain table.content td.ePos_itemDetails_imageColumn {vertical-align:top;}
.itemdetailmain .ProductImage {background-image:url('../images/custom/Fansales/box big.png'); background-repeat:no-repeat; height: 270px;width: 305px;padding-right:15px;text-align: center;}
.itemdetailmain .ProductImage img.ePos_itemDetails_imageFileFullName_image{max-height: 240px;}
.itemdetailmain .ProductImage a img.ePos_itemDetails_imageFileFullName_image{max-height: 220px;}
.itemdetailmain h1 {color: #E20321; text-transform:capitalize; font-size: 24px;}
.itemdetailmain h2 {margin: 0px; font-size: 16px; color: #333; text-transform: none;}
.itemdetailmain #DetailRight {padding-left: 10px; width: 400px;}
.itemdetailmain .itemdetail_othercategories_outer {display: none;}
.RedTitle {color: #E20321;text-transform: uppercase;font-weight: bold;font-size: 14px;}
.Small {font-size: 10px !important;}
div#Options .GreySquare {background-color: #EBECED;padding: 10px 20px 10px 10PX;width: 180px;height: 20px;float: left;margin-right: 20px;}
div#Options {height: 40px;margin-top: 0px;}
    div#Options input {text-align: center; width: 80px;}
.LargeRed {font-size: 36px;color: #E20321;font-weight: bold;margin-top: 20px;}
div#ProductInformation {margin-top: 10px;margin-bottom: 20px;}
div#ProductInformation p{margin:0px;}
.Red {color: #E20321;font-weight: bold;}
.GreyCell {background-color: #EBECED;height: 18px;padding-top: 2px;padding-left: 5px;}
.itemdetailmain div#Price {padding-top: 20px;}
.itemdetailmain div#Price .LargeRed {height: 50px; line-height: 50px;}
.itemdetailmain div#Price p {margin: 0px;}
div#deliveryCalculator {border: solid 1px #999;float: left;margin-top: 10px;padding: 20px;text-transform: uppercase;width: 278px;}
.EstimateButton {margin-top: 10px; text-transform:none !important;}
div#deliveryCalculator_heading {font-weight: bold;font-size: 14px;height: 50px;}
.EmailFriend {position: relative; height: 47px;margin-top: 10px;}
.EmailFriend a.printerfriendly {right: 0px;}
.EmailFriend a {position: absolute;}
.ContinueShopping {float:left;}
.itemdetailmain .ViewCart {float:right;}
.itemdetailmain .contentWrapper {position: relative;}
.itemdetailmain .specialCategoryImagePrice {max-width: 100px; height: auto; width: auto; position: absolute;left: 10px;top: 191px;}
/* Related Items */
.itemdetailmain td.relatedItems {width: 200px; vertical-align:top;}
#MyCartContentRight ul {list-style-type: none; margin: 0px; padding: 0px;}
td.relatedItems #MyCartContentRight {margin-top: 15px;}
div#MyCartContentRight {width: 190px;min-height: 320px;border-left: 1px solid #CCC;padding: 0 0px 10px 10px;}
/*.floatingthumbnailsRelated {display: -moz-inline-box;display: inline-block;border: 1px solid #999;width: 120px;margin: 5px 0px 5px 0px;padding: 5px 5px 5px 5px;text-align: center;vertical-align: top;background-color: white;border-image: initial;}*/
.floatingthumbnailsRelated {display: -moz-inline-box;display: inline-block;background-image:url('../images/custom/Fansales/box small.png'); background-repeat:no-repeat; width: 180px; height:140px;padding: 10px 15px 10px 5px;text-align: center;vertical-align: top;background-color: white;border-image: initial;position:relative;}


.itemlistthumbnails_related_displayprice{    text-align: left;    font-weight: bold;    color: #ED1C24;    font-size: 12px; position:absolute; left: 9px; bottom: 13px;}

.itemlistthumbnails_related_imagethumbnailfilefullname{ margin-left: auto; margin-right: auto; height: 100px !important; width: 105px !important; text-align: center; display: table;}
img.itemlistthumbnails_related_imagethumbnailfilefullname_width{ margin-top: auto !important; margin-bottom: auto !important; width: 105px !important;    height: auto !important;}
img.itemlistthumbnails_related_imagethumbnailfilefullname_height{ max-height: 100px !important; max-width: 105px !important; width: auto !important;}
.itemlistthumbnails_related_itemheading {text-align: left;padding-left:7px;}
.itemlistthumbnails_related_itemheading a {color: #E20321;font-weight: bold;text-transform: capitalize;text-decoration: none;font-size: 12px;}
div.BulbIncluded {padding: 5px 0px 10px 3px;}
table.itemDetailIconTable {padding-bottom: 20px;}
/* Item Detail - jqzoom*/
.zoomPad{	position:relative;	float:left;	z-index:99;	cursor:crosshair;}
.zoomPreload{   -moz-opacity:0.8;   opacity: 0.8;   filter: alpha(opacity = 80);   color: #333;   font-size: 12px;   font-family: Tahoma;   text-decoration: none;	border: 1px solid #CCC;   background-color: white;   padding: 8px;   text-align:center;   background-image: url(../images/zoomloader.gif);   background-repeat: no-repeat;   background-position: 43px 30px;   z-index:110;   width:90px;   height:43px;   position:absolute;   top:0px;   left:0px;    * width:100px;    * height:49px;}
.zoomPup{	overflow:hidden;	background-color: #FFF;	-moz-opacity:0.6;	opacity: 0.6;	filter: alpha(opacity = 60);	z-index:120;	position:absolute;	border: 1px solid #CCC;   z-index:101;  cursor:crosshair;}
.zoomOverlay{	position:absolute;	left:0px;	top:0px;	background:#FFF;	z-index:5000;	width:100%;	height:100%;	display:none;  z-index:101;}
.zoomWindow{	position:absolute;	left:110%;	top:40px;	background:#FFF;	z-index:6000;	height:auto;  z-index:10000;  z-index:110;}
.zoomWrapper{	position:relative;	border: 1px solid #CCC;  z-index:110;}
.zoomWrapperTitle{	display:block;	background:#999;	color:#FFF;	height:18px;	line-height:18px;	width:100%;  overflow:hidden;	text-align:center;	font-size:10px;  position:absolute;  top:0px;  left:0px;  z-index:120;  -moz-opacity:0.6;  opacity: 0.6;  filter: alpha(opacity = 60);}
.zoomWrapperImage{	display:block;  position:relative;  overflow:hidden;  z-index:110;}
.zoomWrapperImage img{  border:0px;  display:block;  position:absolute;  z-index:101;}
.zoomIframe{  z-index: -1;  filter:alpha(opacity=0);  -moz-opacity: 0.80;  opacity: 0.80;  position:absolute;  display:block;}
/*
div.jqZoomTitle{ z-index:5000; text-align:center; font-size:11px; height:16px; padding-top:2px; position:absolute; top: 0px; left: 0px; width: 100%; color: #FFF; background: #999;}
.jqZoomPup{  overflow:hidden;  background-color: #FFF;  -moz-opacity:0.6;  opacity: 0.6;  filter: alpha(opacity = 60);  z-index:10;  border-color:#c4c4c4;  border-style: solid;  cursor:crosshair;  width: 490px;}
.jqZoomPup img{ border: 0px;}
.preload{ -moz-opacity:0.8; opacity: 0.8; filter: alpha(opacity = 80); color: #333; font-size: 12px; font-family: Tahoma; text-decoration: none; border: 1px solid #CCC; background-color: white; padding: 8px; text-align:center; background-image: url(../images/ajax-loader.gif); background-repeat: no-repeat; background-position: 43px 30px; width:90px; * width:100px; height:43px; *height:55px; z-index:10; position:absolute; top:3px; left:3px;}
.jqZoomWindow{ border: 1px solid #999; background-color: #FFF;}
.jqZoomPup {left: 200px;}
*/

#DetailLeft {position:relative; z-index: 1;}
/* Bottom Shopping Cart */
div.horisontalcartwrapper {background-image:url('../images/custom/Fansales/sectionheader960.png'); background-repeat:no-repeat;margin: 0;background-color: white;bottom: 0px;display: block;margin: 0;position: fixed;width: 960px;z-index: 600;}
iv#minmax{    float: left;}
.cartthumbnailbox{    display: -moz-inline-box; display: inline-block; width: 75px; height: 75px; margin: 5px 5px 5px 5px; text-align: center; vertical-align: top;}
.cartthumbnailbox div, .cartthumbnailbox div a, .cartthumbnailbox div a img{ z-index: 600 !important;}
* html .cartthumbnailbox{ display: inline; width: 75px;}
/* for IE 6 */
* + html .cartthumbnailbox{ display: inline; width: 75px;}
/* for IE 7 */
div.cartthumbnail{    height: 75px;    width: 75px;    margin-left: auto;    margin-right: auto;    vertical-align: middle;    text-align: center;    z-index: 100;}
.cartthumbnail_width{    margin-top: auto;    margin-bottom: auto;    width: 75px;}
.cartthumbnail_height{    max-height: 75px;    max-width: 75px;    width: auto;}
.productX{    padding-left: 5px;    padding-right: 5px;}
div.editCartItemContainer{    position: absolute;    left: 600px;    top: 400px;    float: right;    visibility: hidden; /* height:115px;*/    height: 150px;    width: 350px;    background-image: url(../images/cartitemedit.png);    margin: 0px 10px 0px 10px;    z-index: 3;}
div.editCartItem{    margin: 10px;    text-align: left;}
div.editCartItem .productName{    width: 280px;    font-size: 14px;    font-weight: bold;}
.itemlistthumbnails_comments{    float: left;    text-transform: lowercase;    padding-left: 5px;}
div.editCartItem .itemlistthumbnails_itemname a{    text-transform: capitalize !important; font-size: 14px;}
div.editCartItem div.links{    font-size: smaller;}
div.editCartItem .productQuantity{    width: 20px;}
.cartcheckout {width: 100px;}
#shoppingcart links a, #shoppingcart div.editCartItem a{text-decoration: none;color: #666;text-transform: uppercase;font-weight: bold;}
#shoppingcart links a:hover, #shoppingcart div.editCartItem a:hover {text-decoration: none;color: #999999;}
.ePos_cartListSubtotal {padding-right: 4px;background-color: white;font-weight: bold;}
.horisontalcart .mycartheading, #horistontalcartcheckout .mycartheading {font-size: 14px;font-weight: bold;text-transform: uppercase;}
div#horistontalcartcheckout, div#horistontalcartcheckout div {float:right;}
#horistontalcartcheckout .mycartheading {padding-right: 10px;padding-top: 5px;}
#shoppingcart .links div {clear: both; height:22px;}
#shoppingcart .links div img {float: left;}
#shoppingcart .links div a {float: left; padding-left: 5px;}
/* FAQ Custom page */
#faqBanner {height: 200px; width: 100%;}
#FaqsHeading .Answer div#answer {padding: 5px;}
#FaqsHeading #select2Div select {margin-top: 6px;}
#faqBanner {border:0;margin-left:3px;}
#faqBanner img {border:0;margin-left:-3px;}
/* Checkout - My cart */
#MyCartContentLeft {width:730px;}
table.cartContentsTable { text-transform: capitalize;}
table.cartContentsTable thead tr{ /*background-color: #B3B3B3; color: white; border-right: 2px solid #EBECED; */font-weight: bold; height: 40px; padding: 11px 0px; text-align: left; text-transform: uppercase;}
/*th.cartContentsTableHeader_imagethumbnailfilefullname{ background-color: #EBECED;}*/
th.cartContentsTableHeader_displayprice, th.cartContentsTableHeader_displaysubtotal {text-align:right !important; padding-right:10px;}
td.cartContentsTableColumn_updatequantity a, td.cartContentsTableColumn_deleteitem a{ text-decoration: none; color: #ED1C24 !important; text-transform: uppercase; font-weight: bold; font-size: 10px;}
td.cartContentsTableColumn_updatequantity a:hover, td.cartContentsTableColumn_deleteitem a:hover{ text-decoration: none; color: #999999 !important;}
td.cartContentsTableColumn_itemheading a{font-size: 14px; font-weight: bold; text-transform: capitalize !important; text-decoration:none; color: #666;}
td.cartContentsTableColumn_itemheading a:hover {text-decoration:none; color:#999999;}
td.cartContentsTableColumn_displaysubtotal, td.cartContentsTableColumn_quantity, td.cartContentsTableColumn_displayprice{ text-align: right; padding-right: 10px;}
td.cartContentsTableColumn_imagethumbnailfilefullname, td.cartContentsTableColumn_itemheading, td.cartContentsTableColumn_itemcode, td.cartContentsTableColumn_updatequantity, td.cartContentsTableColumn_deleteitem{ text-align: left;}
.checkout_footer_paymentMethods .heading{ font-size: 14px; font-weight: bold; color: #B3B3B3; font-style: italic;}
div#paymentOptions{ height: 130px; overflow: hidden; width: 100%; float: none;}
.checkout_footer_paymentMethods{ float: left;}
.checkout_footer_custom img{ height: 100px;}
.checkout_footer_custom{ height: 100px; float: left; padding-left: 100px; padding-top: 20px;}
.promotions{ float: left; padding-top: 20px; font-size: 12px;    text-align: left; line-height: 2em;}
.promotions .Promotion{ padding-top: 10px;}
.boxheading{ font-size: 12px; font-weight: bold; text-transform:uppercase;}
.checkoutlogin h3 {padding-bottom: 10px;}
div.checkout_totals{ padding-top: 20px;}
.checkout_totals{ text-align: right; margin-left: auto; width: 250px; text-transform: uppercase;}
.checkout_totals tr{ height: 30px;}
.checkout_totals td{ padding-right: 10px;}
.checkout_subtotal{ font-weight: bold;}
.checkout_subtotal_label, .checkout_subtotal_value{ color: #333;    font-weight: bold;}
tr.checkout_promotions td{height: auto; padding-top: 15px; padding-bottom: 15px;}
.checkout_total { background-color: #DCDCDC; font-weight: bold; height: 30px; border-color: #DCDCDC;}
.checkout_total td { border-color: #DCDCDC;}
.checkout_total_label{ color: #ED1C24; font-size: 14px; font-weight: bold; text-transform: uppercase;}
.checkout_total_value, .checkout_plusdelivery_value{ color: #333; font-weight: bold;}
div.checkout_promotions{ text-align: right; font-weight: bold; height: 30px;}
div#promotionMessage{clear:both; text-transform: capitalize; font-weight:normal;}
.checkout_promotions_label, .checkout_promotions_value{ font-weight: bold; color: Black;}
.checkout_promotions_image_button{ padding-top: 5px; margin-right: 5px; height: 25px;}
.checkoutButtonWrapper{ width: 100%; height: 80px; padding-top: 30px; padding-bottom: 10px;}
.checkoutButton{float: right;}
.greydivider {clear: both;width: 100%;height: 5px;background-color: #DEDEDE;}
.ePos_itemSummary_imageThumbnailFileFullName_image_height{    min-height: 100px;    max-height: 100px;    width: auto;}
.ePos_itemSummary_imageThumbnailFileFullName_image_width{    max-height: 100px;    width: 100px;}
.checkoutmycartmain div#MyCartContentRight {width: 190px;float: right;min-height: 320px;border-left: 1px solid #CCC;padding: 0 10px 10px 20px;position: absolute;right: 0px;top: 195px;}
.SideContentTitle {color: #333;font-size: 18px;padding-bottom: 20px;}
.delete a, td.cartContentsTableColumn_deleteitem a {width: 9px;height: 9px;background-image: url('../images/custom/fansales/remove.gif');display: block;text-indent: -9999px;border: 0;cursor: pointer;cursor: hand;background-repeat: no-repeat;}
                                                    
/* Checkout : Guest Checkout */
div#guestsignin, div#usersignin{ width: 49%;}
div#guestsignin{ float: left;}
div#usersignin{ float: right;}
div#guestsignin .CheckOut {margin-top: 47px;}
div#guestcheckoutmessage {padding-top: 5px;}
div#usersignin .ContinueShopping {margin-top: 10px;}
.checkoutlogin {position:relative; min-height:400px;}
.checkoutlogin .ContinueShopping {position:absolute; left:0px; bottom:0px;}
/*.checkoutmain .ContinueShopping {position:absolute; left:0px; bottom:10px;}*/
.checkoutmain #CheckoutHeading {position:relative;}
.checkoutmain .greydivider{margin-top:20px;}
.checkoutmain .ContinueShopping a{ text-decoration:none; color: #333; font-weight:bold;}
.checkoutmain .ContinueShopping a:hover{ text-decoration:none; color: #999; font-weight:bold;}

/* Checkout - Breadcrumbs */
/*div#MyCartContent {background: url(../images/custom/fansales/my-cart-heading.jpg) no-repeat;padding-top: 130px;}*/
.checkoutmain .ePos_pageTitleClass{text-align:center;}
.checkoutmycartmain .ePos_pageTitleClass{text-align:left !important;}
div#Progress{height:40px; width: 520px; margin-left: auto; margin-right: auto;}
.LightProgress, .DarkProgress {float: left;height: 33px;padding: 8px 0px 0px 12px;width: auto;}
.Number{color:#ffffff; font-weight:bold;font-size:12px;padding-right:5px;}
.ProgressWords{color:black; margin-left:10px; font-size:12px;font-weight:bold;padding-right:15px;}
.ProgressWordsHover {color: #888D7C;font-size: 12px;font-weight: bold;margin-left: 10px;padding-right: 15px;}
.ProgressWordsHover a {color: #888D7C;text-transform: capitalize !important; text-decoration: none;}
.LightProgress{    background: url(../images/Custom/Fansales/buttons2.gif) no-repeat;}
.DarkProgress{    background: url(../images/Custom/Fansales/buttons.gif) no-repeat;}

/* Delivery Address */
#frmCheckout table, #frmCheckout div {margin-left: auto;margin-right: auto;}
table.deliveryAddressTable, .checkoutdeliverymethodmain table, .checkoutpaymentmain table.paymentMethodContainerTable {width: 500px;margin-left: auto;margin-right: auto;}
.checkoutdeliverymethodmain table textarea {width: 480px;}

/* Payment */
.creditCardTable .tablecol1 {text-align:right;}
.creditCardTable .tablecol2 {text-align:left;}
.checkoutpaymentmain .ContinueShopping{bottom: -15px !important;}
td.paymentmethodsselection {padding-left:138px;}
/* Confirm Order */
.cartconfirm table {width: 100%;}
.ePos_cartListSubtotal_subtotal{ font-weight: bold;}
.ePos_cartThankyou_invoice{ border: 1px solid black; margin-top: 50px; padding: 15px; text-align: left;}
.ePos_cartThankyou_invoice a{font-weight:normal !important;}
#fansalesInvoice {margin-left:auto; margin-right:auto;}
.ePos_cartBoxSmall{    min-width: 300px;    min-height: 150px;}
.ePos_cartBox{    padding: 10px;    margin: 0px;    background-color: White;}
.ePos_cartConfirmSection tbody td{    padding-left: 0px;}
.ePos_cartconfirmSection{    border: 1px solid black;}
.ePos_cartConfirmSectionMethodName, .ePos_cartConfirmSectionPaymentTotal{    width: 200px;}
.ePos_cartDeliveryAddressDetails{    background: url(../images/delivery_address.png) no-repeat top right;    background-color: White;}
.ePos_cartDeliveryMethodDetails{    background: url(../images/custom/fansales/delivery_method.png) no-repeat top right;    background-color: White;}
.ePos_cartDeliveryMethodDetailsImage{    width: 300px;    height: 1px;}
.ePos_cartListSubtotal{    padding-right: 4px;    background-color: White;    font-weight: bold;}
.ePos_cartPaymentDetails{    background: url(../images/payment_details.png) no-repeat top right;    background-color: White;}
.ePos_cartPaymentDetails_type{    text-transform: uppercase;}
.ePos_cartConfirmSectionTitle{    color: #555555;    font-size: larger;    font-weight: bold;    padding-top: 10px;    padding-bottom: 3px;}
.ePos_cartConfirmSection, .ePos_cartConfirmSection tbody td{    padding: 1px;    padding-left: 0px;}
.cartconfirm .MakePayment a {margin-left:auto; margin-right:auto;}
#Terms  a{text-decoration:none; color: #E20321; font-size:10px;}
#Terms  a:hover{text-decoration:none;}

/* Order Placed */
.PrintInvoiceButton {text-align:center;}
.invoiceBox {width: 830px;margin-left: auto;margin-right: auto;}

.updatedetailsmain, .changepasswordmain, .registermain, .logonmain, div.forgotpasswordmain {background: url(../images/custom/fansales/fangrey.gif) no-repeat top right; min-height:250px; }
/* Sign In */
#login_forgotpassword, #login_register {margin-top: 10px;}
.logonmain {min-height:400px; padding-bottom:50px; }
.logonmain .ContinueShopping{margin-top: 10px;}
#loginTable td {padding-right:20px;}

/* Account Info */
#ProductDetails {height: 60px; border-bottom: 1px dashed #CCC;padding-bottom: 10px;margin-bottom:5px;}
.UpdateMyDetailsButton {padding-right:20px;}
.UpdateMyDetails  {float:right;}
.AccountInfoWelcome {font-size: 14px; font-weight:bold; line-height:60px;}
#MyAccount {border-top: 1px dashed #CCC;}
.RecentOrders {padding: 20px 0px; border-bottom: 1px dashed #CCC;margin-bottom:5px;}
.RecentOrders table {margin-top: 20px;margin-bottom: 20px;}
#MyAccount table.ePosTable td {padding: 5px 0px;}
#MyAccount .contentWrapper {text-align:center;}
.BottomAccountButtons {border-top: 1px dashed #CCC; padding-top: 20px; height: 100px;}
#MyAccount .GoToCheckout {float:right; margin-top: 10px;}
#MyAccount .GoToCheckout a {padding-top: 6px; font-size: 14px; }

/* Register */
.registerloginmain fieldset.register_table {border: none;}
.register_table {width: 530px;}
.register_table_col1 {width: 200px;text-align: right;}
table.register_table td {padding-right: 10px;}
.CancelUpdateDetails, .UpdateDetailsButton {float: left;margin-left: 130px;}
.CancelButton {float: left;margin-left: 130px;}
.registermain {padding-bottom: 50px;}
.updatedetailsmain table.buttons{margin-top: 20px;}

/* Change Password */
.CancelChangePassword, .ChangePasswordSubmitButton {float: left;margin-left: 130px;}
td.ChangePasswordButtons {padding-top:20px;}

/* Forgot Password */
div.forgotpasswordmain {padding-bottom: 50px; position:relative;}
div.forgotpasswordmain div.ContinueShopping {position:absolute; bottom:0px;}

/* Info */
div.info{    padding-top: 10px;    width: 710px;}
.infoheading{    color: #ED1C24;    line-height: 38px;    font-size: 35px;    font-weight: normal;    padding-bottom: 20px;}
.infodescription{    font-size: 12px;}
.info a{    color: #333;    font-weight: bold;    text-decoration: none;}
.info a:hover{    color: #999;    text-decoration: none;}
.info ol{    list-style-position: outside;    list-style-type: decimal;    margin-left: 25px;}
.info li{    font-weight: bold;    line-height: 24px;    padding-left: 10px;}
div.informationmessage {padding: 50px 0px;}
/* Errors */
span.error{    font-size: 12px;    color: #ff2200 !important;    text-align: left;}
label.error{    float: none !important;}
div.error{    font-size: 12px;    color: #ff2200 !important;    text-align: left;    margin-left: auto;    margin-right: auto;    width: 300px;}
input.error, select.error{    border: 1px solid red; padding: 2px;}
label.error{    /*background: url('../images/unchecked.gif') no-repeat;     padding-left: 16px;     margin-left: .3em;*/    display: block;}
table.tableCardType label.error, tr.cc_expiry label.error, td.custCardTypeRadioButtonsOnePageCheckout label.error{display: none !important;}
input[type="radio"].error {outline: 1px solid red;}
label.valid{    background: url('../images/checked-green.gif') no-repeat; /*display: block; 		width: 16px;*/    height: 16px;    margin-left: .3em;}

/* Guarantees */

/* Buttons */
/*.EstimateButton a, */div.registermain  .ContinueShopping a, div.logonmain .ContinueShopping a, div.forgotpasswordmain .ContinueShopping a, div.searchresultsmain .ContinueShopping a, .informationmain .ContinueShopping a, #MyAccount .ContinueShopping a, #MyCartContent .ContinueShopping a, .itemdetailmain .ContinueShopping a, .ViewCart a {font-size: 14px;line-height:34px; height:34px;}
/*.EstimateButton a {background: url(../images/custom/fansales/get-estimate-button.png) no-repeat;width: 127px;margin-top: 10px;}*/
div.registermain  .ContinueShopping a, div.logonmain .ContinueShopping a, div.forgotpasswordmain .ContinueShopping a, div.searchresultsmain .ContinueShopping a, .informationmain .ContinueShopping a, #MyAccount .ContinueShopping a, #MyCartContent .ContinueShopping a, .itemdetailmain .ContinueShopping a {background: url(../images/custom/fansales/continue-shopping-button.gif) no-repeat;width: 175px;  padding-left: 11px;}
.ViewCart a {background: url(../images/custom/fansales/view-cart.gif) no-repeat;width: 110px;}
.Checkout a {background: url(../images/custom/fansales/checkout.png) no-repeat;width: 91px; height: 28px; line-height: 28px; font-size: 12px;}
.UpdateMyDetails a {background: url(../images/custom/fansales/checkout-button.png) no-repeat;width: 180px; height: 50px;  font-size: 14px; padding-top: 10px; }
.checkoutButton a, #guestsignin .CheckOut {background: url(../images/custom/fansales/checkout-button.png) no-repeat;width: 180px;height: 50px;  line-height: 50px;font-size: 24px;}
.AddToCart a {background: url(../images/custom/fansales/checkout-button.gif) no-repeat;width: 180px;height: 50px;  line-height: 50px;font-size: 24px;}
.AddToCart a {font-size: 20px;}
/*.EstimateButton a, */#guestsignin .CheckOut a{ letter-spacing: 1px; font-size: 20px;}
/*.EstimateButton a, */.AddToCart a, div.registermain  .ContinueShopping a, div.logonmain .ContinueShopping a, div.forgotpasswordmain .ContinueShopping a, div.searchresultsmain .ContinueShopping a, .informationmain .ContinueShopping a, #MyAccount .ContinueShopping a, #MyCartContent .ContinueShopping a, .itemdetailmain .ContinueShopping a, .ViewCart a, .Checkout a, .checkoutButton a, #guestsignin .CheckOut a, .MakePayment a, .UpdateMyDetails a, #MyAccount .GoToCheckout a, .MyAccountButton a{text-transform: uppercase !important;color: white;text-decoration: none;font-weight: bold;display:block;text-align:center;border: 0; cursor: pointer; cursor: hand; background-repeat: no-repeat; }
/*.EstimateButton a:hover, */.AddToCart a:hover, div.registermain  .ContinueShopping a:hover, div.logonmain .ContinueShopping a:hover, div.forgotpasswordmain .ContinueShopping a:hover, div.searchresultsmain .ContinueShopping a:hover, .informationmain .ContinueShopping a:hover, #MyAccount .ContinueShopping a:hover, #MyCartContent .ContinueShopping a:hover, .itemdetailmain .ContinueShopping a:hover, .ViewCart a:hover, .Checkout a:hover, .checkoutButton a:hover, #guestsignin .CheckOut a:hover, .MakePayment a:hover, .UpdateMyDetails a:hover, #MyAccount .GoToCheckout a:hover, .MyAccountButton a:hover{text-decoration:none; color:#666666; }
.MakePayment a, #MyAccount .GoToCheckout a{background: url(../images/custom/fansales/go-to-checkout-button.jpg) no-repeat;width: 175px; height: 50px; }
.MakePayment a {line-height: 50px;font-size: 18px;}
.BackButton {float:left;}
.ForwardButton {float:right !important;}

.MyAccountButton a {font-size: 14px; line-height: 34px; height: 34px;width: 186px; background-image: url('../images/custom/Fansales/Green-button-200x40.jpg');}

/* One Page Checkout */

#onepagecheckoutparent td, #onepagecheckoutparent th {padding-right: 3px; padding-left: 3px;vertical-align: top;}
#onepagecheckoutparent td, #onepagecheckoutparent th, #dialogLogin td {text-align:left;}
#onepagecheckoutparent td.cartContentsTableColumn_displaysubtotal, #onepagecheckoutparent td.cartContentsTableColumn_quantity, #onepagecheckoutparent td.cartContentsTableColumn_displayprice, #onepagecheckoutparent th.cartContentsTableHeader_quantity, #onepagecheckoutparent th.cartContentsTableHeader_displaysubtotal, #onepagecheckoutparent td.checkout_subtotal_value, #onepagecheckoutparent td.checkout_freight_value, #onepagecheckoutparent td.checkout_total_value, #onepagecheckoutparent td.checkout_gst_value {text-align: right !important;}
#onepagecheckoutparent .checkout_totals td {vertical-align: middle; padding-right: 3px; padding-left: 3px;}
#onepagecheckoutparent .checkoutbox {padding-top: 30px;}
#onepagecheckoutparent .checkoutbox, #onepagecheckoutparent .checkoutbox .checkout_totals {width: 330px;}
#onepagecheckoutparent .deliveryaddress {width: 280px;}
#onepagecheckoutparent .checkoutbox h2 {color: #333; font-size:16px; text-transform:uppercase; padding-left: 50px; padding-top: 0px; line-height: 35px;}
#onepagecheckoutparent .promotions {float:none !important;}
#onepagecheckoutparent .promotions input {float:left;}
#onepagecheckoutparent .promotions .Promotion {float:left; padding-top: 0px; padding-left: 20px;}
#onepagecheckoutparent .checkoutbox .heading {background-repeat: no-repeat;}
#onepagecheckoutparent .deliveryaddress .heading {background-image: url('../images/custom/fansales/1v3.gif');}
#onepagecheckoutparent .deliverymethod .heading {background-image: url('../images/custom/fansales/2v3.gif');}
#onepagecheckoutparent .paymentmethod .heading {background-image: url('../images/custom/fansales/3v3.gif');}
#onepagecheckoutparent .confirmorder .heading {background-image: url('../images/custom/fansales/4v3.gif');}
#onepagecheckoutparent div#Terms, #onepagecheckoutparent div.ConfirmOrder {padding-top: 20px; clear:both;}
.onepagecheckout .textbox_state, .onepagecheckout .textbox_postcode, .onepagecheckout .textbox_phone, .onepagecheckout #RegisterPasswordConfirm, .onepagecheckout #RegisterPassword {    width: 96px;}
#onepagecheckoutparent #editCart {text-align:right;}
#onepagecheckoutparent .MakePayment a {margin-left: -5px;}
#onepagecheckoutparent table tr {min-height: 23px; vertical-align:middle;}
input#CreateAccount{margin-left:3px !important;}
#divCC {padding-top:10px;}
#dialogLogin div.LoginButton {text-align:center;}
#onepagecheckoutparent table.tableCardType input[type="radio"] {float:left; }
#onepagecheckoutparent table.tableCardType img {padding-left:5px;}
input#CC_NameOnCard, input#CC_CreditCardNumber, input#CC_CVC {width: 144px;}
#onepagecheckoutparent td.deliverymethodprompt {padding-bottom:5px;}

div#dialogEmail table, div#dialogEmail input, div#dialogEmail select, div#dialogEmail textarea {width:100%;}
/* Search results */
#searchresults_categories {list-style-type: none; margin-left: 0px; padding-left: 0px; text-align: left;}
#searchresults_categories a {line-height: 20px;}


ul#otherproductimages {clear:both;padding-left: 0px !important; padding-top: 5px;}
#otherproductimages li {height:50px; width:50px; text-align:center; position: relative; border: 1px solid #cccccc; display: -moz-inline-box; display: inline-block; width: 50px; margin: -2px 0px 0px 0px; padding: 5px; vertical-align: top;}
#otherproductimages li.selectedImage {border: 1px solid #8cc639 !important;}
.ePos_itemDetails_alt_image {height: 50px; width: 50px;}
img.ePos_itemDetails_alt_image_width{ height: auto;}
img.ePos_itemDetails_alt_image_height{ max-height: 50px; max-width: 50px; width: auto;}
